ALPACA_API_KEY = "PK5RYASGGWB0J3P2VJCY"
ALPACA_API_SECRET = "AWUdaj8onk7sHX0IsqgrDEX268KMbuDCWHQkMEqw"
ALPHA_VANTAGE_API_KEY = "U7WURR1CH0UNXOO7"
ALPHA_VANTAGE_API_SECRET = ""
STOCK_LIST = ["RYCEY","IVR","SNDL","CHPT","CCL","SPCE","BNGO"]
